<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../xsd/transformations.xsd">
	<transform id="313" type="MODE_CHANGE" can_swim="1" normal_attackable="1">
		<Male>
			<actions>0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 28 29 30 31 32 33 34 35 36 38 39 40 41 42 43 44 45 46 47 48 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 70 1000 1001 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098</actions>
			<additionalSkills>
				<skill id="28" level="19" minLevel="44" /> <!-- Aggression -->
				<skill id="18" level="7" minLevel="44" /> <!-- Aura of Hate -->
				<skill id="815" level="2" minLevel="44" /> <!-- Blade Hurricane -->
				<skill id="817" level="2" minLevel="44" /> <!-- Double Strike -->
				<skill id="144" level="7" minLevel="44" /> <!-- Dual Weapon Mastery -->
				<skill id="28" level="20" minLevel="45" /> <!-- Aggression -->
				<skill id="18" level="8" minLevel="45" /> <!-- Aura of Hate -->
				<skill id="815" level="3" minLevel="45" /> <!-- Blade Hurricane -->
				<skill id="817" level="3" minLevel="45" /> <!-- Double Strike -->
				<skill id="144" level="8" minLevel="45" /> <!-- Dual Weapon Mastery -->
				<skill id="28" level="21" minLevel="46" /> <!-- Aggression -->
				<skill id="18" level="9" minLevel="46" /> <!-- Aura of Hate -->
				<skill id="86" level="2" minLevel="46" /> <!-- Reflect Damage -->
				<skill id="65" level="1" minLevel="46" /> <!-- Horror -->
				<skill id="815" level="4" minLevel="46" /> <!-- Blade Hurricane -->
				<skill id="817" level="4" minLevel="46" /> <!-- Double Strike -->
				<skill id="144" level="9" minLevel="46" /> <!-- Dual Weapon Mastery -->
				<skill id="28" level="22" minLevel="47" /> <!-- Aggression -->
				<skill id="18" level="10" minLevel="47" /> <!-- Aura of Hate -->
				<skill id="815" level="5" minLevel="47" /> <!-- Blade Hurricane -->
				<skill id="817" level="5" minLevel="47" /> <!-- Double Strike -->
				<skill id="144" level="10" minLevel="47" /> <!-- Dual Weapon Mastery -->
				<skill id="28" level="23" minLevel="48" /> <!-- Aggression -->
				<skill id="18" level="11" minLevel="48" /> <!-- Aura of Hate -->
				<skill id="815" level="6" minLevel="48" /> <!-- Blade Hurricane -->
				<skill id="817" level="6" minLevel="48" /> <!-- Double Strike -->
				<skill id="144" level="11" minLevel="48" /> <!-- Dual Weapon Mastery -->
				<skill id="28" level="24" minLevel="49" /> <!-- Aggression -->
				<skill id="18" level="12" minLevel="49" /> <!-- Aura of Hate -->
				<skill id="283" level="2" minLevel="49" /> <!-- Summon Dark Panther -->
				<skill id="65" level="2" minLevel="49" /> <!-- Horror -->
				<skill id="815" level="7" minLevel="49" /> <!-- Blade Hurricane -->
				<skill id="817" level="7" minLevel="49" /> <!-- Double Strike -->
				<skill id="144" level="12" minLevel="49" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="1" minLevel="49" /> <!-- Triple Blade Slash -->
				<skill id="28" level="25" minLevel="50" /> <!-- Aggression -->
				<skill id="18" level="13" minLevel="50" /> <!-- Aura of Hate -->
				<skill id="815" level="8" minLevel="50" /> <!-- Blade Hurricane -->
				<skill id="817" level="8" minLevel="50" /> <!-- Double Strike -->
				<skill id="144" level="13" minLevel="50" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="2" minLevel="50" /> <!-- Triple Blade Slash -->
				<skill id="28" level="26" minLevel="51" /> <!-- Aggression -->
				<skill id="18" level="14" minLevel="51" /> <!-- Aura of Hate -->
				<skill id="815" level="9" minLevel="51" /> <!-- Blade Hurricane -->
				<skill id="817" level="9" minLevel="51" /> <!-- Double Strike -->
				<skill id="144" level="14" minLevel="51" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="3" minLevel="51" /> <!-- Triple Blade Slash -->
				<skill id="28" level="27" minLevel="52" /> <!-- Aggression -->
				<skill id="18" level="15" minLevel="52" /> <!-- Aura of Hate -->
				<skill id="86" level="3" minLevel="52" /> <!-- Reflect Damage -->
				<skill id="65" level="3" minLevel="52" /> <!-- Horror -->
				<skill id="815" level="10" minLevel="52" /> <!-- Blade Hurricane -->
				<skill id="817" level="10" minLevel="52" /> <!-- Double Strike -->
				<skill id="144" level="15" minLevel="52" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="4" minLevel="52" /> <!-- Triple Blade Slash -->
				<skill id="28" level="28" minLevel="53" /> <!-- Aggression -->
				<skill id="18" level="16" minLevel="53" /> <!-- Aura of Hate -->
				<skill id="815" level="11" minLevel="53" /> <!-- Blade Hurricane -->
				<skill id="817" level="11" minLevel="53" /> <!-- Double Strike -->
				<skill id="144" level="16" minLevel="53" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="5" minLevel="53" /> <!-- Triple Blade Slash -->
				<skill id="28" level="29" minLevel="54" /> <!-- Aggression -->
				<skill id="18" level="17" minLevel="54" /> <!-- Aura of Hate -->
				<skill id="815" level="12" minLevel="54" /> <!-- Blade Hurricane -->
				<skill id="817" level="12" minLevel="54" /> <!-- Double Strike -->
				<skill id="144" level="17" minLevel="54" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="6" minLevel="54" /> <!-- Triple Blade Slash -->
				<skill id="28" level="30" minLevel="55" /> <!-- Aggression -->
				<skill id="18" level="18" minLevel="55" /> <!-- Aura of Hate -->
				<skill id="65" level="4" minLevel="55" /> <!-- Horror -->
				<skill id="401" level="1" minLevel="55" /> <!-- Judgment -->
				<skill id="815" level="13" minLevel="55" /> <!-- Blade Hurricane -->
				<skill id="817" level="13" minLevel="55" /> <!-- Double Strike -->
				<skill id="144" level="18" minLevel="55" /> <!-- Dual Weapon Mastery -->
				<skill id="956" level="2" minLevel="55" /> <!-- Boost Morale -->
				<skill id="958" level="7" minLevel="55" /> <!-- Triple Blade Slash -->
				<skill id="28" level="31" minLevel="56" /> <!-- Aggression -->
				<skill id="18" level="19" minLevel="56" /> <!-- Aura of Hate -->
				<skill id="815" level="14" minLevel="56" /> <!-- Blade Hurricane -->
				<skill id="817" level="14" minLevel="56" /> <!-- Double Strike -->
				<skill id="144" level="19" minLevel="56" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="8" minLevel="56" /> <!-- Triple Blade Slash -->
				<skill id="28" level="32" minLevel="57" /> <!-- Aggression -->
				<skill id="18" level="20" minLevel="57" /> <!-- Aura of Hate -->
				<skill id="815" level="15" minLevel="57" /> <!-- Blade Hurricane -->
				<skill id="817" level="15" minLevel="57" /> <!-- Double Strike -->
				<skill id="144" level="20" minLevel="57" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="9" minLevel="57" /> <!-- Triple Blade Slash -->
				<skill id="28" level="33" minLevel="58" /> <!-- Aggression -->
				<skill id="18" level="21" minLevel="58" /> <!-- Aura of Hate -->
				<skill id="283" level="3" minLevel="58" /> <!-- Summon Dark Panther -->
				<skill id="65" level="5" minLevel="58" /> <!-- Horror -->
				<skill id="401" level="2" minLevel="58" /> <!-- Judgment -->
				<skill id="815" level="16" minLevel="58" /> <!-- Blade Hurricane -->
				<skill id="817" level="16" minLevel="58" /> <!-- Double Strike -->
				<skill id="144" level="21" minLevel="58" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="10" minLevel="58" /> <!-- Triple Blade Slash -->
				<skill id="28" level="34" minLevel="59" /> <!-- Aggression -->
				<skill id="18" level="22" minLevel="59" /> <!-- Aura of Hate -->
				<skill id="815" level="17" minLevel="59" /> <!-- Blade Hurricane -->
				<skill id="817" level="17" minLevel="59" /> <!-- Double Strike -->
				<skill id="144" level="22" minLevel="59" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="11" minLevel="59" /> <!-- Triple Blade Slash -->
				<skill id="28" level="35" minLevel="60" /> <!-- Aggression -->
				<skill id="18" level="23" minLevel="60" /> <!-- Aura of Hate -->
				<skill id="65" level="6" minLevel="60" /> <!-- Horror -->
				<skill id="401" level="3" minLevel="60" /> <!-- Judgment -->
				<skill id="815" level="18" minLevel="60" /> <!-- Blade Hurricane -->
				<skill id="817" level="18" minLevel="60" /> <!-- Double Strike -->
				<skill id="144" level="23" minLevel="60" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="12" minLevel="60" /> <!-- Triple Blade Slash -->
				<skill id="28" level="36" minLevel="61" /> <!-- Aggression -->
				<skill id="18" level="24" minLevel="61" /> <!-- Aura of Hate -->
				<skill id="815" level="19" minLevel="61" /> <!-- Blade Hurricane -->
				<skill id="817" level="19" minLevel="61" /> <!-- Double Strike -->
				<skill id="144" level="24" minLevel="61" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="13" minLevel="61" /> <!-- Triple Blade Slash -->
				<skill id="28" level="37" minLevel="62" /> <!-- Aggression -->
				<skill id="18" level="25" minLevel="62" /> <!-- Aura of Hate -->
				<skill id="283" level="4" minLevel="62" /> <!-- Summon Dark Panther -->
				<skill id="65" level="7" minLevel="62" /> <!-- Horror -->
				<skill id="401" level="4" minLevel="62" /> <!-- Judgment -->
				<skill id="815" level="20" minLevel="62" /> <!-- Blade Hurricane -->
				<skill id="817" level="20" minLevel="62" /> <!-- Double Strike -->
				<skill id="144" level="25" minLevel="62" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="14" minLevel="62" /> <!-- Triple Blade Slash -->
				<skill id="28" level="38" minLevel="63" /> <!-- Aggression -->
				<skill id="18" level="26" minLevel="63" /> <!-- Aura of Hate -->
				<skill id="815" level="21" minLevel="63" /> <!-- Blade Hurricane -->
				<skill id="817" level="21" minLevel="63" /> <!-- Double Strike -->
				<skill id="144" level="26" minLevel="63" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="15" minLevel="63" /> <!-- Triple Blade Slash -->
				<skill id="28" level="39" minLevel="64" /> <!-- Aggression -->
				<skill id="18" level="27" minLevel="64" /> <!-- Aura of Hate -->
				<skill id="65" level="8" minLevel="64" /> <!-- Horror -->
				<skill id="401" level="5" minLevel="64" /> <!-- Judgment -->
				<skill id="815" level="22" minLevel="64" /> <!-- Blade Hurricane -->
				<skill id="817" level="22" minLevel="64" /> <!-- Double Strike -->
				<skill id="144" level="27" minLevel="64" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="16" minLevel="64" /> <!-- Triple Blade Slash -->
				<skill id="28" level="40" minLevel="65" /> <!-- Aggression -->
				<skill id="18" level="28" minLevel="65" /> <!-- Aura of Hate -->
				<skill id="815" level="23" minLevel="65" /> <!-- Blade Hurricane -->
				<skill id="817" level="23" minLevel="65" /> <!-- Double Strike -->
				<skill id="144" level="28" minLevel="65" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="17" minLevel="65" /> <!-- Triple Blade Slash -->
				<skill id="28" level="41" minLevel="66" /> <!-- Aggression -->
				<skill id="18" level="29" minLevel="66" /> <!-- Aura of Hate -->
				<skill id="283" level="5" minLevel="66" /> <!-- Summon Dark Panther -->
				<skill id="65" level="9" minLevel="66" /> <!-- Horror -->
				<skill id="401" level="6" minLevel="66" /> <!-- Judgment -->
				<skill id="815" level="24" minLevel="66" /> <!-- Blade Hurricane -->
				<skill id="817" level="24" minLevel="66" /> <!-- Double Strike -->
				<skill id="144" level="29" minLevel="66" /> <!-- Dual Weapon Mastery -->
				<skill id="956" level="3" minLevel="66" /> <!-- Boost Morale -->
				<skill id="958" level="18" minLevel="66" /> <!-- Triple Blade Slash -->
				<skill id="28" level="42" minLevel="67" /> <!-- Aggression -->
				<skill id="18" level="30" minLevel="67" /> <!-- Aura of Hate -->
				<skill id="815" level="25" minLevel="67" /> <!-- Blade Hurricane -->
				<skill id="817" level="25" minLevel="67" /> <!-- Double Strike -->
				<skill id="144" level="30" minLevel="67" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="19" minLevel="67" /> <!-- Triple Blade Slash -->
				<skill id="28" level="43" minLevel="68" /> <!-- Aggression -->
				<skill id="18" level="31" minLevel="68" /> <!-- Aura of Hate -->
				<skill id="65" level="10" minLevel="68" /> <!-- Horror -->
				<skill id="401" level="7" minLevel="68" /> <!-- Judgment -->
				<skill id="815" level="26" minLevel="68" /> <!-- Blade Hurricane -->
				<skill id="817" level="26" minLevel="68" /> <!-- Double Strike -->
				<skill id="144" level="31" minLevel="68" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="20" minLevel="68" /> <!-- Triple Blade Slash -->
				<skill id="28" level="44" minLevel="69" /> <!-- Aggression -->
				<skill id="18" level="32" minLevel="69" /> <!-- Aura of Hate -->
				<skill id="815" level="27" minLevel="69" /> <!-- Blade Hurricane -->
				<skill id="817" level="27" minLevel="69" /> <!-- Double Strike -->
				<skill id="144" level="32" minLevel="69" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="21" minLevel="69" /> <!-- Triple Blade Slash -->
				<skill id="28" level="45" minLevel="70" /> <!-- Aggression -->
				<skill id="18" level="33" minLevel="70" /> <!-- Aura of Hate -->
				<skill id="283" level="6" minLevel="70" /> <!-- Summon Dark Panther -->
				<skill id="65" level="11" minLevel="70" /> <!-- Horror -->
				<skill id="401" level="8" minLevel="70" /> <!-- Judgment -->
				<skill id="815" level="28" minLevel="70" /> <!-- Blade Hurricane -->
				<skill id="817" level="28" minLevel="70" /> <!-- Double Strike -->
				<skill id="144" level="33" minLevel="70" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="22" minLevel="70" /> <!-- Triple Blade Slash -->
				<skill id="28" level="46" minLevel="71" /> <!-- Aggression -->
				<skill id="18" level="34" minLevel="71" /> <!-- Aura of Hate -->
				<skill id="815" level="29" minLevel="71" /> <!-- Blade Hurricane -->
				<skill id="817" level="29" minLevel="71" /> <!-- Double Strike -->
				<skill id="144" level="34" minLevel="71" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="23" minLevel="71" /> <!-- Triple Blade Slash -->
				<skill id="28" level="47" minLevel="72" /> <!-- Aggression -->
				<skill id="18" level="35" minLevel="72" /> <!-- Aura of Hate -->
				<skill id="65" level="12" minLevel="72" /> <!-- Horror -->
				<skill id="401" level="9" minLevel="72" /> <!-- Judgment -->
				<skill id="815" level="30" minLevel="72" /> <!-- Blade Hurricane -->
				<skill id="817" level="30" minLevel="72" /> <!-- Double Strike -->
				<skill id="144" level="35" minLevel="72" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="24" minLevel="72" /> <!-- Triple Blade Slash -->
				<skill id="28" level="48" minLevel="73" /> <!-- Aggression -->
				<skill id="18" level="36" minLevel="73" /> <!-- Aura of Hate -->
				<skill id="815" level="31" minLevel="73" /> <!-- Blade Hurricane -->
				<skill id="817" level="31" minLevel="73" /> <!-- Double Strike -->
				<skill id="144" level="36" minLevel="73" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="25" minLevel="73" /> <!-- Triple Blade Slash -->
				<skill id="28" level="49" minLevel="74" /> <!-- Aggression -->
				<skill id="18" level="37" minLevel="74" /> <!-- Aura of Hate -->
				<skill id="283" level="7" minLevel="74" /> <!-- Summon Dark Panther -->
				<skill id="65" level="13" minLevel="74" /> <!-- Horror -->
				<skill id="401" level="10" minLevel="74" /> <!-- Judgment -->
				<skill id="815" level="32" minLevel="74" /> <!-- Blade Hurricane -->
				<skill id="817" level="32" minLevel="74" /> <!-- Double Strike -->
				<skill id="144" level="37" minLevel="74" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="26" minLevel="74" /> <!-- Triple Blade Slash -->
				<skill id="815" level="33" minLevel="75" /> <!-- Blade Hurricane -->
				<skill id="817" level="33" minLevel="75" /> <!-- Double Strike -->
				<skill id="958" level="27" minLevel="75" /> <!-- Triple Blade Slash -->
				<skill id="815" level="34" minLevel="76" /> <!-- Blade Hurricane -->
				<skill id="817" level="34" minLevel="76" /> <!-- Double Strike -->
				<skill id="958" level="28" minLevel="76" /> <!-- Triple Blade Slash -->
				<skill id="815" level="35" minLevel="77" /> <!-- Blade Hurricane -->
				<skill id="817" level="35" minLevel="77" /> <!-- Double Strike -->
				<skill id="958" level="29" minLevel="77" /> <!-- Triple Blade Slash -->
				<skill id="815" level="36" minLevel="78" /> <!-- Blade Hurricane -->
				<skill id="817" level="36" minLevel="78" /> <!-- Double Strike -->
				<skill id="958" level="30" minLevel="78" /> <!-- Triple Blade Slash -->
				<skill id="815" level="37" minLevel="79" /> <!-- Blade Hurricane -->
				<skill id="817" level="37" minLevel="79" /> <!-- Double Strike -->
				<skill id="958" level="31" minLevel="79" /> <!-- Triple Blade Slash -->
				<skill id="815" level="38" minLevel="80" /> <!-- Blade Hurricane -->
				<skill id="817" level="38" minLevel="80" /> <!-- Double Strike -->
				<skill id="958" level="32" minLevel="80" /> <!-- Triple Blade Slash -->
				<skill id="815" level="39" minLevel="81" /> <!-- Blade Hurricane -->
				<skill id="817" level="39" minLevel="81" /> <!-- Double Strike -->
				<skill id="958" level="33" minLevel="81" /> <!-- Triple Blade Slash -->
				<skill id="815" level="40" minLevel="82" /> <!-- Blade Hurricane -->
				<skill id="817" level="40" minLevel="82" /> <!-- Double Strike -->
				<skill id="958" level="34" minLevel="82" /> <!-- Triple Blade Slash -->
				<skill id="815" level="41" minLevel="83" /> <!-- Blade Hurricane -->
				<skill id="817" level="41" minLevel="83" /> <!-- Double Strike -->
				<skill id="958" level="35" minLevel="83" /> <!-- Triple Blade Slash -->
				<skill id="815" level="42" minLevel="84" /> <!-- Blade Hurricane -->
				<skill id="817" level="42" minLevel="84" /> <!-- Double Strike -->
				<skill id="958" level="36" minLevel="84" /> <!-- Triple Blade Slash -->
				<skill id="815" level="43" minLevel="85" /> <!-- Blade Hurricane -->
				<skill id="817" level="43" minLevel="85" /> <!-- Double Strike -->
				<skill id="958" level="37" minLevel="85" /> <!-- Triple Blade Slash -->
			</additionalSkills>
			<skills>
				<skill id="28" level="18" /> <!-- Aggression -->
				<skill id="18" level="6" /> <!-- Aura of Hate -->
				<skill id="815" level="1" /> <!-- Blade Hurricane -->
				<skill id="817" level="1" /> <!-- Double Strike -->
				<skill id="144" level="6" /> <!-- Dual Weapon Mastery -->
				<skill id="283" level="1" /> <!-- Summon Dark Panther -->
				<skill id="86" level="1" /> <!-- Reflect Damage -->
				<skill id="838" level="1" /> <!-- Switch Stance -->
				<skill id="956" level="3" /> <!-- Boost Morale -->
			</skills>
		</Male>
		<Female>
			<actions>0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 28 29 30 31 32 33 34 35 36 38 39 40 41 42 43 44 45 46 47 48 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 70 1000 1001 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098</actions>
			<additionalSkills>
				<skill id="28" level="19" minLevel="44" /> <!-- Aggression -->
				<skill id="18" level="7" minLevel="44" /> <!-- Aura of Hate -->
				<skill id="815" level="2" minLevel="44" /> <!-- Blade Hurricane -->
				<skill id="817" level="2" minLevel="44" /> <!-- Double Strike -->
				<skill id="144" level="7" minLevel="44" /> <!-- Dual Weapon Mastery -->
				<skill id="28" level="20" minLevel="45" /> <!-- Aggression -->
				<skill id="18" level="8" minLevel="45" /> <!-- Aura of Hate -->
				<skill id="815" level="3" minLevel="45" /> <!-- Blade Hurricane -->
				<skill id="817" level="3" minLevel="45" /> <!-- Double Strike -->
				<skill id="144" level="8" minLevel="45" /> <!-- Dual Weapon Mastery -->
				<skill id="28" level="21" minLevel="46" /> <!-- Aggression -->
				<skill id="18" level="9" minLevel="46" /> <!-- Aura of Hate -->
				<skill id="86" level="2" minLevel="46" /> <!-- Reflect Damage -->
				<skill id="65" level="1" minLevel="46" /> <!-- Horror -->
				<skill id="815" level="4" minLevel="46" /> <!-- Blade Hurricane -->
				<skill id="817" level="4" minLevel="46" /> <!-- Double Strike -->
				<skill id="144" level="9" minLevel="46" /> <!-- Dual Weapon Mastery -->
				<skill id="28" level="22" minLevel="47" /> <!-- Aggression -->
				<skill id="18" level="10" minLevel="47" /> <!-- Aura of Hate -->
				<skill id="815" level="5" minLevel="47" /> <!-- Blade Hurricane -->
				<skill id="817" level="5" minLevel="47" /> <!-- Double Strike -->
				<skill id="144" level="10" minLevel="47" /> <!-- Dual Weapon Mastery -->
				<skill id="28" level="23" minLevel="48" /> <!-- Aggression -->
				<skill id="18" level="11" minLevel="48" /> <!-- Aura of Hate -->
				<skill id="815" level="6" minLevel="48" /> <!-- Blade Hurricane -->
				<skill id="817" level="6" minLevel="48" /> <!-- Double Strike -->
				<skill id="144" level="11" minLevel="48" /> <!-- Dual Weapon Mastery -->
				<skill id="28" level="24" minLevel="49" /> <!-- Aggression -->
				<skill id="18" level="12" minLevel="49" /> <!-- Aura of Hate -->
				<skill id="283" level="2" minLevel="49" /> <!-- Summon Dark Panther -->
				<skill id="65" level="2" minLevel="49" /> <!-- Horror -->
				<skill id="815" level="7" minLevel="49" /> <!-- Blade Hurricane -->
				<skill id="817" level="7" minLevel="49" /> <!-- Double Strike -->
				<skill id="144" level="12" minLevel="49" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="1" minLevel="49" /> <!-- Triple Blade Slash -->
				<skill id="28" level="25" minLevel="50" /> <!-- Aggression -->
				<skill id="18" level="13" minLevel="50" /> <!-- Aura of Hate -->
				<skill id="815" level="8" minLevel="50" /> <!-- Blade Hurricane -->
				<skill id="817" level="8" minLevel="50" /> <!-- Double Strike -->
				<skill id="144" level="13" minLevel="50" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="2" minLevel="50" /> <!-- Triple Blade Slash -->
				<skill id="28" level="26" minLevel="51" /> <!-- Aggression -->
				<skill id="18" level="14" minLevel="51" /> <!-- Aura of Hate -->
				<skill id="815" level="9" minLevel="51" /> <!-- Blade Hurricane -->
				<skill id="817" level="9" minLevel="51" /> <!-- Double Strike -->
				<skill id="144" level="14" minLevel="51" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="3" minLevel="51" /> <!-- Triple Blade Slash -->
				<skill id="28" level="27" minLevel="52" /> <!-- Aggression -->
				<skill id="18" level="15" minLevel="52" /> <!-- Aura of Hate -->
				<skill id="86" level="3" minLevel="52" /> <!-- Reflect Damage -->
				<skill id="65" level="3" minLevel="52" /> <!-- Horror -->
				<skill id="815" level="10" minLevel="52" /> <!-- Blade Hurricane -->
				<skill id="817" level="10" minLevel="52" /> <!-- Double Strike -->
				<skill id="144" level="15" minLevel="52" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="4" minLevel="52" /> <!-- Triple Blade Slash -->
				<skill id="28" level="28" minLevel="53" /> <!-- Aggression -->
				<skill id="18" level="16" minLevel="53" /> <!-- Aura of Hate -->
				<skill id="815" level="11" minLevel="53" /> <!-- Blade Hurricane -->
				<skill id="817" level="11" minLevel="53" /> <!-- Double Strike -->
				<skill id="144" level="16" minLevel="53" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="5" minLevel="53" /> <!-- Triple Blade Slash -->
				<skill id="28" level="29" minLevel="54" /> <!-- Aggression -->
				<skill id="18" level="17" minLevel="54" /> <!-- Aura of Hate -->
				<skill id="815" level="12" minLevel="54" /> <!-- Blade Hurricane -->
				<skill id="817" level="12" minLevel="54" /> <!-- Double Strike -->
				<skill id="144" level="17" minLevel="54" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="6" minLevel="54" /> <!-- Triple Blade Slash -->
				<skill id="28" level="30" minLevel="55" /> <!-- Aggression -->
				<skill id="18" level="18" minLevel="55" /> <!-- Aura of Hate -->
				<skill id="65" level="4" minLevel="55" /> <!-- Horror -->
				<skill id="401" level="1" minLevel="55" /> <!-- Judgment -->
				<skill id="815" level="13" minLevel="55" /> <!-- Blade Hurricane -->
				<skill id="817" level="13" minLevel="55" /> <!-- Double Strike -->
				<skill id="144" level="18" minLevel="55" /> <!-- Dual Weapon Mastery -->
				<skill id="956" level="2" minLevel="55" /> <!-- Boost Morale -->
				<skill id="958" level="7" minLevel="55" /> <!-- Triple Blade Slash -->
				<skill id="28" level="31" minLevel="56" /> <!-- Aggression -->
				<skill id="18" level="19" minLevel="56" /> <!-- Aura of Hate -->
				<skill id="815" level="14" minLevel="56" /> <!-- Blade Hurricane -->
				<skill id="817" level="14" minLevel="56" /> <!-- Double Strike -->
				<skill id="144" level="19" minLevel="56" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="8" minLevel="56" /> <!-- Triple Blade Slash -->
				<skill id="28" level="32" minLevel="57" /> <!-- Aggression -->
				<skill id="18" level="20" minLevel="57" /> <!-- Aura of Hate -->
				<skill id="815" level="15" minLevel="57" /> <!-- Blade Hurricane -->
				<skill id="817" level="15" minLevel="57" /> <!-- Double Strike -->
				<skill id="144" level="20" minLevel="57" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="9" minLevel="57" /> <!-- Triple Blade Slash -->
				<skill id="28" level="33" minLevel="58" /> <!-- Aggression -->
				<skill id="18" level="21" minLevel="58" /> <!-- Aura of Hate -->
				<skill id="283" level="3" minLevel="58" /> <!-- Summon Dark Panther -->
				<skill id="65" level="5" minLevel="58" /> <!-- Horror -->
				<skill id="401" level="2" minLevel="58" /> <!-- Judgment -->
				<skill id="815" level="16" minLevel="58" /> <!-- Blade Hurricane -->
				<skill id="817" level="16" minLevel="58" /> <!-- Double Strike -->
				<skill id="144" level="21" minLevel="58" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="10" minLevel="58" /> <!-- Triple Blade Slash -->
				<skill id="28" level="34" minLevel="59" /> <!-- Aggression -->
				<skill id="18" level="22" minLevel="59" /> <!-- Aura of Hate -->
				<skill id="815" level="17" minLevel="59" /> <!-- Blade Hurricane -->
				<skill id="817" level="17" minLevel="59" /> <!-- Double Strike -->
				<skill id="144" level="22" minLevel="59" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="11" minLevel="59" /> <!-- Triple Blade Slash -->
				<skill id="28" level="35" minLevel="60" /> <!-- Aggression -->
				<skill id="18" level="23" minLevel="60" /> <!-- Aura of Hate -->
				<skill id="65" level="6" minLevel="60" /> <!-- Horror -->
				<skill id="401" level="3" minLevel="60" /> <!-- Judgment -->
				<skill id="815" level="18" minLevel="60" /> <!-- Blade Hurricane -->
				<skill id="817" level="18" minLevel="60" /> <!-- Double Strike -->
				<skill id="144" level="23" minLevel="60" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="12" minLevel="60" /> <!-- Triple Blade Slash -->
				<skill id="28" level="36" minLevel="61" /> <!-- Aggression -->
				<skill id="18" level="24" minLevel="61" /> <!-- Aura of Hate -->
				<skill id="815" level="19" minLevel="61" /> <!-- Blade Hurricane -->
				<skill id="817" level="19" minLevel="61" /> <!-- Double Strike -->
				<skill id="144" level="24" minLevel="61" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="13" minLevel="61" /> <!-- Triple Blade Slash -->
				<skill id="28" level="37" minLevel="62" /> <!-- Aggression -->
				<skill id="18" level="25" minLevel="62" /> <!-- Aura of Hate -->
				<skill id="283" level="4" minLevel="62" /> <!-- Summon Dark Panther -->
				<skill id="65" level="7" minLevel="62" /> <!-- Horror -->
				<skill id="401" level="4" minLevel="62" /> <!-- Judgment -->
				<skill id="815" level="20" minLevel="62" /> <!-- Blade Hurricane -->
				<skill id="817" level="20" minLevel="62" /> <!-- Double Strike -->
				<skill id="144" level="25" minLevel="62" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="14" minLevel="62" /> <!-- Triple Blade Slash -->
				<skill id="28" level="38" minLevel="63" /> <!-- Aggression -->
				<skill id="18" level="26" minLevel="63" /> <!-- Aura of Hate -->
				<skill id="815" level="21" minLevel="63" /> <!-- Blade Hurricane -->
				<skill id="817" level="21" minLevel="63" /> <!-- Double Strike -->
				<skill id="144" level="26" minLevel="63" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="15" minLevel="63" /> <!-- Triple Blade Slash -->
				<skill id="28" level="39" minLevel="64" /> <!-- Aggression -->
				<skill id="18" level="27" minLevel="64" /> <!-- Aura of Hate -->
				<skill id="65" level="8" minLevel="64" /> <!-- Horror -->
				<skill id="401" level="5" minLevel="64" /> <!-- Judgment -->
				<skill id="815" level="22" minLevel="64" /> <!-- Blade Hurricane -->
				<skill id="817" level="22" minLevel="64" /> <!-- Double Strike -->
				<skill id="144" level="27" minLevel="64" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="16" minLevel="64" /> <!-- Triple Blade Slash -->
				<skill id="28" level="40" minLevel="65" /> <!-- Aggression -->
				<skill id="18" level="28" minLevel="65" /> <!-- Aura of Hate -->
				<skill id="815" level="23" minLevel="65" /> <!-- Blade Hurricane -->
				<skill id="817" level="23" minLevel="65" /> <!-- Double Strike -->
				<skill id="144" level="28" minLevel="65" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="17" minLevel="65" /> <!-- Triple Blade Slash -->
				<skill id="28" level="41" minLevel="66" /> <!-- Aggression -->
				<skill id="18" level="29" minLevel="66" /> <!-- Aura of Hate -->
				<skill id="283" level="5" minLevel="66" /> <!-- Summon Dark Panther -->
				<skill id="65" level="9" minLevel="66" /> <!-- Horror -->
				<skill id="401" level="6" minLevel="66" /> <!-- Judgment -->
				<skill id="815" level="24" minLevel="66" /> <!-- Blade Hurricane -->
				<skill id="817" level="24" minLevel="66" /> <!-- Double Strike -->
				<skill id="144" level="29" minLevel="66" /> <!-- Dual Weapon Mastery -->
				<skill id="956" level="3" minLevel="66" /> <!-- Boost Morale -->
				<skill id="958" level="18" minLevel="66" /> <!-- Triple Blade Slash -->
				<skill id="28" level="42" minLevel="67" /> <!-- Aggression -->
				<skill id="18" level="30" minLevel="67" /> <!-- Aura of Hate -->
				<skill id="815" level="25" minLevel="67" /> <!-- Blade Hurricane -->
				<skill id="817" level="25" minLevel="67" /> <!-- Double Strike -->
				<skill id="144" level="30" minLevel="67" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="19" minLevel="67" /> <!-- Triple Blade Slash -->
				<skill id="28" level="43" minLevel="68" /> <!-- Aggression -->
				<skill id="18" level="31" minLevel="68" /> <!-- Aura of Hate -->
				<skill id="65" level="10" minLevel="68" /> <!-- Horror -->
				<skill id="401" level="7" minLevel="68" /> <!-- Judgment -->
				<skill id="815" level="26" minLevel="68" /> <!-- Blade Hurricane -->
				<skill id="817" level="26" minLevel="68" /> <!-- Double Strike -->
				<skill id="144" level="31" minLevel="68" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="20" minLevel="68" /> <!-- Triple Blade Slash -->
				<skill id="28" level="44" minLevel="69" /> <!-- Aggression -->
				<skill id="18" level="32" minLevel="69" /> <!-- Aura of Hate -->
				<skill id="815" level="27" minLevel="69" /> <!-- Blade Hurricane -->
				<skill id="817" level="27" minLevel="69" /> <!-- Double Strike -->
				<skill id="144" level="32" minLevel="69" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="21" minLevel="69" /> <!-- Triple Blade Slash -->
				<skill id="28" level="45" minLevel="70" /> <!-- Aggression -->
				<skill id="18" level="33" minLevel="70" /> <!-- Aura of Hate -->
				<skill id="283" level="6" minLevel="70" /> <!-- Summon Dark Panther -->
				<skill id="65" level="11" minLevel="70" /> <!-- Horror -->
				<skill id="401" level="8" minLevel="70" /> <!-- Judgment -->
				<skill id="815" level="28" minLevel="70" /> <!-- Blade Hurricane -->
				<skill id="817" level="28" minLevel="70" /> <!-- Double Strike -->
				<skill id="144" level="33" minLevel="70" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="22" minLevel="70" /> <!-- Triple Blade Slash -->
				<skill id="28" level="46" minLevel="71" /> <!-- Aggression -->
				<skill id="18" level="34" minLevel="71" /> <!-- Aura of Hate -->
				<skill id="815" level="29" minLevel="71" /> <!-- Blade Hurricane -->
				<skill id="817" level="29" minLevel="71" /> <!-- Double Strike -->
				<skill id="144" level="34" minLevel="71" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="23" minLevel="71" /> <!-- Triple Blade Slash -->
				<skill id="28" level="47" minLevel="72" /> <!-- Aggression -->
				<skill id="18" level="35" minLevel="72" /> <!-- Aura of Hate -->
				<skill id="65" level="12" minLevel="72" /> <!-- Horror -->
				<skill id="401" level="9" minLevel="72" /> <!-- Judgment -->
				<skill id="815" level="30" minLevel="72" /> <!-- Blade Hurricane -->
				<skill id="817" level="30" minLevel="72" /> <!-- Double Strike -->
				<skill id="144" level="35" minLevel="72" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="24" minLevel="72" /> <!-- Triple Blade Slash -->
				<skill id="28" level="48" minLevel="73" /> <!-- Aggression -->
				<skill id="18" level="36" minLevel="73" /> <!-- Aura of Hate -->
				<skill id="815" level="31" minLevel="73" /> <!-- Blade Hurricane -->
				<skill id="817" level="31" minLevel="73" /> <!-- Double Strike -->
				<skill id="144" level="36" minLevel="73" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="25" minLevel="73" /> <!-- Triple Blade Slash -->
				<skill id="28" level="49" minLevel="74" /> <!-- Aggression -->
				<skill id="18" level="37" minLevel="74" /> <!-- Aura of Hate -->
				<skill id="283" level="7" minLevel="74" /> <!-- Summon Dark Panther -->
				<skill id="65" level="13" minLevel="74" /> <!-- Horror -->
				<skill id="401" level="10" minLevel="74" /> <!-- Judgment -->
				<skill id="815" level="32" minLevel="74" /> <!-- Blade Hurricane -->
				<skill id="817" level="32" minLevel="74" /> <!-- Double Strike -->
				<skill id="144" level="37" minLevel="74" /> <!-- Dual Weapon Mastery -->
				<skill id="958" level="26" minLevel="74" /> <!-- Triple Blade Slash -->
				<skill id="815" level="33" minLevel="75" /> <!-- Blade Hurricane -->
				<skill id="817" level="33" minLevel="75" /> <!-- Double Strike -->
				<skill id="958" level="27" minLevel="75" /> <!-- Triple Blade Slash -->
				<skill id="815" level="34" minLevel="76" /> <!-- Blade Hurricane -->
				<skill id="817" level="34" minLevel="76" /> <!-- Double Strike -->
				<skill id="958" level="28" minLevel="76" /> <!-- Triple Blade Slash -->
				<skill id="815" level="35" minLevel="77" /> <!-- Blade Hurricane -->
				<skill id="817" level="35" minLevel="77" /> <!-- Double Strike -->
				<skill id="958" level="29" minLevel="77" /> <!-- Triple Blade Slash -->
				<skill id="815" level="36" minLevel="78" /> <!-- Blade Hurricane -->
				<skill id="817" level="36" minLevel="78" /> <!-- Double Strike -->
				<skill id="958" level="30" minLevel="78" /> <!-- Triple Blade Slash -->
				<skill id="815" level="37" minLevel="79" /> <!-- Blade Hurricane -->
				<skill id="817" level="37" minLevel="79" /> <!-- Double Strike -->
				<skill id="958" level="31" minLevel="79" /> <!-- Triple Blade Slash -->
				<skill id="815" level="38" minLevel="80" /> <!-- Blade Hurricane -->
				<skill id="817" level="38" minLevel="80" /> <!-- Double Strike -->
				<skill id="958" level="32" minLevel="80" /> <!-- Triple Blade Slash -->
				<skill id="815" level="39" minLevel="81" /> <!-- Blade Hurricane -->
				<skill id="817" level="39" minLevel="81" /> <!-- Double Strike -->
				<skill id="958" level="33" minLevel="81" /> <!-- Triple Blade Slash -->
				<skill id="815" level="40" minLevel="82" /> <!-- Blade Hurricane -->
				<skill id="817" level="40" minLevel="82" /> <!-- Double Strike -->
				<skill id="958" level="34" minLevel="82" /> <!-- Triple Blade Slash -->
				<skill id="815" level="41" minLevel="83" /> <!-- Blade Hurricane -->
				<skill id="817" level="41" minLevel="83" /> <!-- Double Strike -->
				<skill id="958" level="35" minLevel="83" /> <!-- Triple Blade Slash -->
				<skill id="815" level="42" minLevel="84" /> <!-- Blade Hurricane -->
				<skill id="817" level="42" minLevel="84" /> <!-- Double Strike -->
				<skill id="958" level="36" minLevel="84" /> <!-- Triple Blade Slash -->
				<skill id="815" level="43" minLevel="85" /> <!-- Blade Hurricane -->
				<skill id="817" level="43" minLevel="85" /> <!-- Double Strike -->
				<skill id="958" level="37" minLevel="85" /> <!-- Triple Blade Slash -->
			</additionalSkills>
			<skills>
				<skill id="28" level="18" /> <!-- Aggression -->
				<skill id="18" level="6" /> <!-- Aura of Hate -->
				<skill id="815" level="1" /> <!-- Blade Hurricane -->
				<skill id="817" level="1" /> <!-- Double Strike -->
				<skill id="144" level="6" /> <!-- Dual Weapon Mastery -->
				<skill id="283" level="1" /> <!-- Summon Dark Panther -->
				<skill id="86" level="1" /> <!-- Reflect Damage -->
				<skill id="838" level="1" /> <!-- Switch Stance -->
				<skill id="956" level="3" /> <!-- Boost Morale -->
			</skills>
		</Female>
	</transform>
</list>